Subject: OnSpot Challenges
From: Ashwinee Latchayya <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Date: Tue, 25 Jun 2019 13:18:34 -0700 (MST)

Hi Sir, 

In regards to the hiring for Onspot process, we've come across some challenges. 

First and foremost, it's difficult to meet the client's requirement - however he has spoken to one candidate that I pre-selected and agreed to go ahead with him yesterday. Another candidate was selected tonight and I'll ask Ashfaque to get in touch with him tomorrow. 

Other issue are below :- 

Cab allowance 
When talking to candidates they've asked whether cab services will be provided and I informed them this will be provided only if they reside within 5km from the office. A few were unhappy and didn't carry on with the interview. 

Jeremie asks each and everyone he speaks to about working odd hours. Hence, it's important they know the shift timings. 
For odd hours shift, I tend to believe ; transport allowances or atleast cab facility should be provided. Candidates have backed out on hearing that such facilities won't be provided. 

Secondly, salary issue :- 
The candidate that Jeremie selected yesterday refused the offer after finding out the proposed salary. 

The process has to go live by mid July and hence we need to do our best to hire within the time frame (which isn't much). 

Can you advise how to go about this please. 

Kind Regards, 
Ash